{
  "row_id": 70,
  "query": "TRENDS Clothing Shop Pathanamthitta",
  "data": [
    {
      "name": "Trends Readymade Shop",
      "place_id": "0x3b06157e4354d329:0xbe666b3fe6d96906",
      "address": "Grama Panchayath, opposite of Mylapra, Mylapra, Pathanamthitta, Mylapra part, Kerala 689645",
      "rating": 4.5,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07012061765",
      "thumbnail": null,
      "latitude": 9.291046999999999,
      "longitude": 76.7981454,
      "link": "https://www.google.com/maps/place/Trends+Readymade+Shop/data=!4m7!3m6!1s0x3b06157e4354d329:0xbe666b3fe6d96906!8m2!3d9.291047!4d76.7981454!16s%2Fg%2F11khvvbzvz!19sChIJKdNUQ34VBjsRBmnZ5j9rZr4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b061508e55070cf:0x967a55660b7f68bf",
      "address": "Pathanamthitta, Kerala 689645",
      "rating": 3.8,
      "reviews_count": 1309,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-t-k-road-pathanamthitta",
      "phone": "04682221101",
      "thumbnail": null,
      "latitude": 9.2663125,
      "longitude": 76.7834776,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b061508e55070cf:0x967a55660b7f68bf!8m2!3d9.2663125!4d76.7834776!16s%2Fg%2F11gfnxlqwg!19sChIJz3BQ5QgVBjsRv2h_C2ZVepY?authuser=0&hl=en&rclk=1"
    }
  ]
}